@font-face {
	font-family: "Poppins";
	font-weight: 300;
	src: url("../webfonts/poppins/Poppins-Light.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 400;
	src: url("../webfonts/poppins/Poppins-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 500;
	src: url("../webfonts/poppins/Poppins-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 600;
	src: url("../webfonts/poppins/Poppins-SemiBold.ttf") format("truetype");
}

.p-two-column-grid__items {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	column-gap: 4rem;
	row-gap: 5rem;
}

@media (max-width: 1023px) {

.p-two-column-grid__items {
	grid-template-columns: repeat(1, minmax(0, 1fr));
	row-gap: 2rem;
}

}

